@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700,400italic,700italic);

body {
  height: 100%;
  width: 100%;
  background: url(../img/home.jpg);
  font-family: 'Lato', sans-serif;
  margin-top: 45px;
  background-color: #000;
  background-position: center;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background: rgb(45,45,45); /* Old browsers */
  background: -moz-radial-gradient(center, ellipse cover,  rgba(45,45,45,1) 0%, rgba(19,19,19,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(45,45,45,1)), color-stop(100%,rgba(19,19,19,1))); /* Chrome,Safari4+ */
  background: -webkit-radial-gradient(center, ellipse cover,  rgba(45,45,45,1) 0%,rgba(19,19,19,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-radial-gradient(center, ellipse cover,  rgba(45,45,45,1) 0%,rgba(19,19,19,1) 100%); /* Opera 12+ */
  background: -ms-radial-gradient(center, ellipse cover,  rgba(45,45,45,1) 0%,rgba(19,19,19,1) 100%); /* IE10+ */
  background: radial-gradient(ellipse at center,  rgba(45,45,45,1) 0%,rgba(19,19,19,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d2d2d', endColorstr='#131313',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.content {
  z-index: 100;
  position: relative;
  /* margin-top: 140px; */
  /*width: 66%;*/
  margin: 11% auto;
  color: #fff;
  text-shadow: 1px 1px 1px #333;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.6em;
  text-align: center;
}

/*
** Navigation
*/

.nav-col-left,
.nav-col-right {
  padding: 0px;
}
.nav-col-left ,
.nav-col-right {
  padding: 0px;
}
.nav-col-right ul li {
  list-style: none;
}
.nav-col-right .social-icons {
  float: left;
}
.nav-col-right .social-icons img {
  width: 40px;
  margin: 0;
}
.nav-col-right li.social-nav-links {
  padding-top: 17px;
  padding-left: 15px;

}
.nav-col-right ul {
    margin: 7.5px -15px 7.5px 27px;
}
.mobile-hide .navbar-collapse {
/*  padding-left: 5px;
  padding-right: 5px;*/
}
.navbar a {
  background: -webkit-linear-gradient(#ff9933, #ff3399);
  transition: all 3s ease;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: none;
}
.content.darker-text {
  color: #000;
  text-shadow: 1px 1px 1px #A5A3A3;
}
.navbar a:focus, .navbar a:hover {
  background: -webkit-linear-gradient(#cc6600, #ff0066);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
a {
  color: #f329fd;
  transition: all 0.25s ease;
}
a:focus, a:hover {
  color: #d08bf9;
}
#bg {
  position: fixed;
  top: -50%;
  left: -50%;
  width: 200%;
  height: 200%;
}
#bg.home{
  position: relative;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url(/img/bg-home.jpg) no-repeat center center scroll;
  background-size: cover;
}
#bg img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  min-width: 50%;
  min-height: 50%;
}
.navbar, .navbar-default {
  font-size: 18px;
  font-weight: 600;
  letter-spacing: .15em;
  background-color: #000;
  text-transform: uppercase;
}
.navbar-default .navbar-brand,
.navbar-default .navbar-nav>li>a {
  color: #fff;
}
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
  color: #ccc;
}
*, *:before, *:after{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.circle-icon {
  -moz-border-radius: 70px;
  -webkit-border-radius: 70px;
  border-radius: 70px;
  display: block;
  vertical-align: middle;
  padding: 1px 2px 0px 4px
}
#facebook, #twitter {
  text-transform: lowercase;
  font-size: 18px;
  font-weight: 300;
}
.social-icons img {
  width: 30px;
  margin: -7px auto;
}
/*
** Press pages
*/
#press-page .row {
  background-color: rgba(9, 44, 62, 0.20);
  border-radius: 5px;
}
.press-text {
  text-align: left;
}
.press-logo {
  padding: 0px;
}
.press-logo img {
  width: 100%;
}
/*
* custom nav menu display
*/
@media (min-width: 768px){
  .non-mobile-hide {
    display: block;
  }
  .mobile-hide {
    display: none;
  }
  .content {
    margin: 11% auto;
  }
  nav {
    padding: 0;
  }
  nav ul {

  }
  nav ul li {

  }
}
@media (max-width: 768px){
  .non-mobile-hide {
    display: none;
  }
  .mobile-hide {
    display: block;
  }
  .content {
    padding: 10% 5%;
    width: 100%;
  }
  .content img {
    width: 70%;
  }
}
